@font-face {
	font-family: Pfdintextpro-bold;
  font-display: optional;
	src: url(../fonts/pfdintextpro-bold.ttf);
}

@font-face {
	font-family: Pfdintextpro-light;
  font-display: optional;
	src: url(../fonts/pfdintextpro-light.ttf);
}
@font-face {
	font-family: Pfdintextpro-medium;
  font-display: optional;
	src: url(../fonts/pfdintextpro-medium.ttf);
}

@font-face {
	font-family: Pfdintextpro-regular;
  font-display: optional;
	src: url(../fonts/pfdintextpro-regular.ttf);
}

@font-face {
	font-family: Pfdintextpro-xblack;
  font-display: optional;
	src: url(../fonts/pfdintextpro-xblack.ttf);
}



